Foniatr - Bug #86
Nejde spustit RealVoiceLab_v23HACE na voicelab.cesnet.cz:7931
30 April 2012 11:11 - Tomas Kulhanek

Status: Closed Start date: 30 April 2012
Priority: Normal Due date:

Assignee: Marek Fri¢ % Done: 100%
Category: RealVoiceLab-Matlab Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours

Description

: Starting RealVoiceLab_v23HACE

Loading sound redirection library DLL

Error using NET.addAssembly

Attempt to execute SCRIPT addAssembly as a function:
C:\Matlab\R2011b\toolbox\matlab\winfun\NET\+NET\addAssembly.m

Error in rdpstart (line 4)
NET.addAssembly('c:/WINDOWS/system32/RDPWavChannel.dll');

Error in RealVoiceLab_v23HACE>RealVoiceLab_v23HACE_OpeningFcn
(line 69)
if (rdpstart())

History

#1 - 03 May 2012 11:00 - Tomas Kulhanek
- Category set to RealVoicelLab-Matlab

- Status changed from New to Resolved

- Assignee set to Tomas Kulhanek

- % Done changed from 0 to 100

Chybéla instalace .NET frameworku 3.5 a Windows 2003 SP2. Po nainstalovani RDPWavChannel.dll se nahrava v pofadku.

#2 - 03 May 2012 11:51 - Tomas Kulhanek

- Description updated

- Status changed from Resolved to Closed

- Assignee changed from Tomas Kulhdnek to Marek Fri¢

zmeneno nahravani z c:\\work\RDPWavChannel.dll a ¢c:\work\RDPClient.dll
